@import url(http://fonts.googleapis.com/earlyaccess/droidarabickufi.css);
body{margin:0; padding:0;}
.comments-maindiv{ width:644px; margin:auto; border:1px solid #c3c3c3; border-radius:7px; overflow:hidden; background:#fff; box-shadow:-1px 1px 2px rgba(0, 0, 0, 0.1)}


.commentsfb{ text-align:right; font-family: 'Droid Arabic Kufi'; font-size:10pt; color:#666;}
.commentsfb-head{ background:#fafafa; border-bottom:1px solid #e8e8e8; overflow:hidden; width:100%}
.commentsfb-myphoto{ background:#ccc; margin:18px 3% 18px; float:right; max-width:65px; width:16%; border-radius:5px; overflow:hidden;}
.commentsfb-form{ float:right; width:75%; margin:10px 0 0 3%}
.name{ color:#516b9c; font-weight:bold; font-size:13pt;}
.publishfb{ font-family:Tahoma; font-size:8pt; float:left; }
.commentsfb-input{border: 1px solid #D6D6D6; border-radius: 5px; padding:4px 12px 4px 4px; box-shadow: 0px 1px 3px rgba(0,0,0,0.15) inset; background:#fff;}
.yourcomment{ background:none; border-left:1px solid #e8e8e8; width: 86%;display: inline-block; min-height: 29px; font-family:tahoma; color:#999;;line-height: 2;}
.commentsfb label {position: relative;top: -3px;}
.yourcomment textarea{border:none;text-align:right; height:29px; direction:rtl; width:99%;}
.sendcomment{ font-family:"Droid Arabic Kufi"; cursor:pointer; float:left; background:#516a9e; border:1px solid #3f5688;display: inline-block;color: #FFF;border-radius: 4px;width:13%;;line-height: 2;text-shadow: 1px 1px 1px rgba(0,0,0,0.2); box-shadow: 0 1px rgba(255,255,255,0.5) inset}
.sendcomment:hover{box-shadow:none; background:#496194;}

.commentsfb-hisname{ direction:rtl;}
.hiscomment{ float:right; max-width:86%;}
.recent-comments{ background:#fff; padding:4%;}
.single-comment{ border-bottom:1px solid #e8e8e8;overflow: hidden; padding-bottom: 16px; margin-bottom:16px;}
.hisphoto{background:#eee; margin:0px 1% 0px 3%; float:right; max-width:54px; width:12%; border-radius:40px; overflow:hidden;}
.hisname{ color:#333; font-weight:bold; font-size:11pt;}
.thecomment{ font-size:10pt;}
.histime{ font-family:Tahoma; font-size:8pt; margin-right:8px;}

.lmc{ width:100%; text-align:center; margin-bottom:20px;}
.loadmorecomments{ font-family:"Droid Arabic Kufi"; cursor:pointer; border:1px solid #3f5688;background:#516a9e;display: inline-block;color: #FFF; font-size:11pt;border-radius: 4px;padding: 0px 22px;line-height: 2.5;text-shadow: 1px 1px 1px rgba(0,0,0,0.3); box-shadow: 0px 2px 3px rgba(0,0,0,0.3);}
.loadmorecomments:hover{ box-shadow:none; background:#496194;}
.commentscount{ color:#516a9e; font-size:8pt; font-family:tahoma; margin-top:20px;}